import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class BlogDataService {

  blogData: [];

  constructor() { }

setBlogData(blogDat:[]){
  this.blogData = blogDat;
}
}
